<bugID>1369729<Summary>Synced tabs view gets cut off when device descriptions are multiline (needs descriptionheightworkaround)</Summary><Description>http://imgur.com/a/gAUvW

Though we create a scrollbar, the cut-off is presumably because we don't run the descriptionheightworkaround .</Description></bugID>